<?php
include 'conector.php';
session_start();

  
if(isset($_SESSION["user"])){
  $class1="class=\"active\"";
  $class2="";
  $act2="";
  $act1=" active ";




if(isset($_POST['val1'])&&!empty($_POST['val1'])){


if($_POST['val1']==3){
$arreglo_res=explode(",", $_POST['arreglo1']);
	for($i=1;$i<sizeof($arreglo_res);$i++){
		$arreglo_ins=explode(" - ", $arreglo_res[$i]);
		
//		echo $arreglo_ins[0]." - ".$arreglo_ins[1]."<br>";
		$ver=0;
		if($arreglo_ins[1]=='true'){$ver=1;}
		elseif($arreglo_ins[1]=='false'){$ver=0;}
		
		$update_planilla_detalle="update estudiante set
			vernotas=".$ver."
			where 	estudiante_id=".$arreglo_ins[0]." "; 

//	echo 	$update_planilla_detalle." -- <br>";	
	mysql_query($update_planilla_detalle)or die(mysql_error());

	$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Bloque Actualizado Satisfactoriamente.
			</div>";	
	}
 }
 
 if($_POST['val1']==2){
 	

 	if($_POST['estado1']=='Activar'){
 	$borrar_estudiante="update estudiante set estado_est='A' where estudiante_id=".$_POST['indice2']." ";}
 	else
 	{$borrar_estudiante="update estudiante set estado_est='R' where estudiante_id=".$_POST['indice2']." ";}
 	
 	mysql_query($borrar_estudiante)or die(mysql_error());
	$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Estudiante Inactivo                
			</div>";
 }
 if($_POST['val1']==1||$_POST['val1']==2||$_POST['val1']==3){

if(isset($_POST['cur1'])&&!empty($_POST['cur1'])){
$curso=$_POST['cur1'];
 $select_curso_est="select estudiante_id,
 				nombre,
 				(select nombre_archivo from upload where upload.codigo=estudiante.estudiante_id and clase='F'),
 				estado_est,
 				vernotas 
			from estudiante  where estudiante.curso_id=".$_POST['cur1']." and estado_est in ('A','R') order by estado_est,nombre";

 $res_select_curso_est=mysql_query($select_curso_est);

				
					$tbody="<tbody>";
					$cont=1;
					while($r_sce=mysql_fetch_array($res_select_curso_est)){
					if(!empty($r_sce[2])&&isset($r_sce[2])){$foto="<div align=center><img style='
						border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						-khtml-border-radius: 50%;
						border: 2px solid #cee6fb;
						
						 overflow: hidden;'  src='img/foto/".$r_sce[2]."' width='50px' height='50px' ></div>";}
					else{$foto="<div align=center><img style='
						border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						-khtml-border-radius: 50%;
						border: 2px solid #cee6fb;
						 overflow: hidden;'  src='img/foto/anon.png' width='50px' height='50px' ></div>";}
					
					if($r_sce[3]=='A'){$act='Inactivar';}else{$act='Activar';}
					if($r_sce[4]=='1'){$ch='checked';}else{$ch='';}
					
					$tbody.="<tr role='row'><td>".$r_sce[0]."</td><td>".$foto."</td><td>".$r_sce[1]."</td><td>
					
					
					<input type='checkbox' $ch id='view[".$cont."]' name='view[".$cont."]' value='$r_sce[0]'>


					
					</td>
					<td></td></tr>";
					
					
					
					
					
					
					
					
					
					$cont++;
					
					}
					
					
					
					
					
					
					
					
					
					
					
					
					$tbody.="</tbody>";
  }
 } 
 
}




echo "
<!DOCTYPE html>
<html lang=\"en\">
  <head>
    <meta charset=\"utf-8\">
    <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">
    <meta name=\"viewport\" content=\"width=device-width, initial-scale=1\">
    <meta name=\"description\" content=\"\">
    <meta name=\"author\" content=\"\">
    <link rel=\"shortcut icon\" href=\"assets/ico/favicon.ico\">
    <link rel='stylesheet' href='js/css/jquery-ui-1.9.2.custom.css' />
	<style>
	
		.btn-file {
		    position: relative;
		    overflow: hidden;
		}
		.btn-file input[type=file] {
		    position: absolute;
		    top: 0;
		    right: 0;
		    min-width: 100%;
		    min-height: 100%;
		    font-size: 999px;
		    text-align: right;
		    filter: alpha(opacity=0);
		    opacity: 0;
		    background: red;
		    cursor: inherit;
		    display: block;
		}
		input[readonly] {
			background-color: white !important;
			cursor: text !important;
		}
	
	
	.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
	}
	.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 10px;
	padding: 10px;
	font-size: 12px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	}
	</style>
    <title>Estudiantes</title>

    <!-- Bootstrap core CSS -->
    <link href=\"dist/css/bootstrap.min.css\" rel=\"stylesheet\">

    <!-- Custom styles for this template -->
    <link href=\"offcanvas.css\" rel=\"stylesheet\">

    <!-- Just for debugging purposes. Don't actually copy this line! -->
    <!--[if lt IE 9]><script src=\"assets/js/ie8-responsive-file-warning.js\"></script><![endif]-->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src=\"https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js\"></script>
      <script src=\"https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js\"></script>
	<script type='text/javascript' src='/dist/js/bootstrap-filestyle.min.js'> </script>

    <![endif]-->
    <script>
function revisar(c){
var arr = new Array();	
//alert('filas'+document.getElementById('estudiantes_tabla').rows.length);
for (var i=1;i<document.getElementById('estudiantes_tabla').rows.length;i++) {

		//alert(document.getElementById('view['+i+']').checked);
		
		arr[i] = document.getElementById('view['+i+']').value +' - '+ document.getElementById('view['+i+']').checked;
		//alert(arr[i]);
			
	
	
		}
		
		document.getElementById('arreglo1').value=arr;	
		document.getElementById('cur1').value=c;
		document.getElementById('val1').value=3;
		document.forms['listar_estudiante'].submit();
}


function actualiza_pensum(){
	document.getElementById('val4').value=1;
	document.forms['perfil_estudiantes'].submit();
}
function buscar_estudiante(){
if(document.getElementById('buscar_').value==''){alert('Debe digitar el nombre');return false;}
		else{
		var mystr = document.getElementById('buscar_').value;
		var myarr = mystr.split(' - ');var t_id = myarr[0];var t_cur = myarr[2];
		edita_estudiante(t_id,t_cur);
		}	

}

function llena_acudiente(ind){

	if(ind==2){
	document.getElementById('acudiente').value=document.getElementById('madre').value;
	document.getElementById('id_acud').value=document.getElementById('id_madre').value;
	document.getElementById('exp_acud').value=document.getElementById('exp_madre').value;
	document.getElementById('dir_acud').value=document.getElementById('dir_madre').value;
	document.getElementById('tel_acud').value=document.getElementById('tel_madre').value;
	document.getElementById('correo_acud').value=document.getElementById('correo_madre').value;
	document.getElementById('formacion_acud').value=document.getElementById('formacion_madre').value;
	document.getElementById('empresa_acud').value=document.getElementById('empresa_madre').value;
	document.getElementById('cargo_acud').value=document.getElementById('cargo_madre').value;
	document.getElementById('dir_emp_acud').value=document.getElementById('dir_emp_madre').value;
	document.getElementById('tel_emp_acud').value=document.getElementById('tel_emp_madre').value;
	document.getElementById('acud_padre').checked=false;
	}

	if(ind==1){
	document.getElementById('acudiente').value=document.getElementById('padre').value;
	document.getElementById('id_acud').value=document.getElementById('id_padre').value;
	document.getElementById('exp_acud').value=document.getElementById('exp_padre').value;
	document.getElementById('dir_acud').value=document.getElementById('dir_padre').value;
	document.getElementById('tel_acud').value=document.getElementById('tel_padre').value;
	document.getElementById('correo_acud').value=document.getElementById('correo_padre').value;
	document.getElementById('formacion_acud').value=document.getElementById('formacion_padre').value;
	document.getElementById('empresa_acud').value=document.getElementById('empresa_padre').value;
	document.getElementById('cargo_acud').value=document.getElementById('cargo_padre').value;
	document.getElementById('dir_emp_acud').value=document.getElementById('dir_emp_padre').value;
	document.getElementById('tel_emp_acud').value=document.getElementById('tel_emp_padre').value;
	document.getElementById('acud_madre').checked=false;
	}

}

function actualiza_estudiante(ind3,in3){
	document.getElementById('indice3').value=ind3;
	document.getElementById('in3').value=in3;
	//alert(ind3);alert(in3);return false;
	if(document.getElementById('nombre_estudiante_').value==''){alert('Debe digitar el nombre 3');return false;}
		else{document.getElementById('nombre_estudiante3').value=document.getElementById('nombre_estudiante_').value}
	if(document.getElementById('fecha_nacimiento_').value==''){alert('Debe digitar el fecha nacimiento');return false;}
		else{document.getElementById('fecha_nacimiento3').value=document.getElementById('fecha_nacimiento_').value}
	if(document.getElementById('sexo_').value=='XX'){alert('Debe seleccionar el sexo');return false;}
		else{document.getElementById('sexo3').value=document.getElementById('sexo_').value}
	if(document.getElementById('grupo_sangre_').value=='XX'){alert('Debe seleccionar el grupo de sangre');return false;}
		else{document.getElementById('grupo_sangre3').value=document.getElementById('grupo_sangre_').value}


if(document.getElementById('tipo_documento_').value=='XX_'){alert('Debe seleccionar el Tipo de Documento_');return false;}
	else{document.getElementById('tipo_documento3').value=document.getElementById('tipo_documento_').value}
if(document.getElementById('documento_').value==''){alert('Debe digitar el documento de identidad_');return false;}
	else{document.getElementById('documento3').value=document.getElementById('documento_').value}

if(document.getElementById('lugar_exp_').value==''){alert('Debe digitar el lugar de expedicion_');return false;}
	else{document.getElementById('lugar_exp3').value=document.getElementById('lugar_exp_').value}
if(document.getElementById('lugar_nac_').value==''){alert('Debe digitar el lugar de nacimiento_');return false;}
	else{document.getElementById('lugar_nac3').value=document.getElementById('lugar_nac_').value}
if(document.getElementById('pais_').value==''){alert('Debe digitar el Pais de nacimiento_');return false;}
	else{document.getElementById('pais3').value=document.getElementById('pais_').value}

if(document.getElementById('peso_').value==''){}
	else{document.getElementById('peso3').value=document.getElementById('peso_').value}
if(document.getElementById('estatura_').value==''){}
	else{document.getElementById('estatura3').value=document.getElementById('estatura_').value}
if(document.getElementById('eps_').value==''){}
	else{document.getElementById('eps3').value=document.getElementById('eps_').value}
if(document.getElementById('nro_sisben_').value==''){}
	else{document.getElementById('nro_sisben3').value=document.getElementById('nro_sisben_').value}
if(document.getElementById('niv_sisben_').value==''){}
	else{document.getElementById('niv_sisben3').value=document.getElementById('niv_sisben_').value}
if(document.getElementById('alergias_').value==''){}
	else{document.getElementById('alergias3').value=document.getElementById('alergias_').value}

if(document.getElementById('poliza_').value==''){}
	else{document.getElementById('poliza3').value=document.getElementById('poliza_').value}
if(document.getElementById('dni_').value==''){}
	else{document.getElementById('dni3').value=document.getElementById('dni_').value}
if(document.getElementById('vi_').value==''){}
	else{document.getElementById('vi3').value=document.getElementById('vi_').value}
if(document.getElementById('vf_').value==''){}
	else{document.getElementById('vf3').value=document.getElementById('vf_').value}

if(document.getElementById('acud_paren').value==''){}
	else{document.getElementById('acud_paren3').value=document.getElementById('acud_paren').value}

	
if(document.getElementById('lectivo_').value==''){alert('Debe digitar el A?o Lectivo_');return false;}
	else{document.getElementById('lectivo3').value=document.getElementById('lectivo_').value}
if(document.getElementById('jornada_').value=='XX_'){alert('Debe seleccionar Jornada_');return false;}
	else{document.getElementById('jornada3').value=document.getElementById('jornada_').value}
if(document.getElementById('transporte_').value=='XX_'){alert('Debe seleccionar Transporte_');return false;}
	else{document.getElementById('transporte3').value=document.getElementById('transporte_').value}
if(document.getElementById('c_ingles_').value=='XX_'){alert('Debe seleccionar Curso_');return false;}
	else{document.getElementById('c_ingles3').value=document.getElementById('c_ingles_').value}
if(document.getElementById('asopadres_').value=='XX_'){alert('Debe seleccionar si esta en Asopadres_');return false;}
	else{document.getElementById('asopadres3').value=document.getElementById('asopadres_').value}
if(document.getElementById('seguro_').value=='XX_'){alert('Debe seleccionar si tiene seguro estudiantil_');return false;}
	else{document.getElementById('seguro3').value=document.getElementById('seguro_').value}
if(document.getElementById('historia_').value=='XX_'){alert('Debe seleccionar Si es Nuevo o Retirado_');return false;}
	else{document.getElementById('historia3').value=document.getElementById('historia_').value}
if(document.getElementById('estado_est_').value=='XX_'){alert('Debe seleccionar Estado del Estudiante_');return false;}
	else{document.getElementById('estado_est3').value=document.getElementById('estado_est_').value}
if(document.getElementById('estado_aca_').value=='XX_'){alert('Debe seleccionar Estado Academico_');return false;}
	else{document.getElementById('estado_aca3').value=document.getElementById('estado_aca_').value}

if(document.getElementById('estrato_').value=='XX_'){alert('Debe seleccionar Estrato_');return false;}
	else{document.getElementById('estrato3').value=document.getElementById('estrato_').value}
if(document.getElementById('u_plataforma_').value==''){alert('Debe digitar Usuario de Plataforma');return false;}
	else{document.getElementById('u_plataforma3').value=document.getElementById('u_plataforma_').value}
if(document.getElementById('c_plataforma_').value==''){alert('Debe digitar Clave del Usuario');return false;}
	else{document.getElementById('c_plataforma3').value=document.getElementById('c_plataforma_').value}
if(document.getElementById('estado_civil_').value=='XX_'){alert('Debe seleccionar Estado Civil de Padres_');return false;}
	else{document.getElementById('estado_civil3').value=document.getElementById('estado_civil_').value}
if(document.getElementById('hermanos_').value=='XX_'){alert('Debe seleccionar Nro. de  Hermanos_');return false;}
	else{document.getElementById('hermanos3').value=document.getElementById('hermanos_').value}
if(document.getElementById('orden_').value=='XX_'){alert('Debe seleccionar Nro. Orden de  Hermanos_');return false;}
	else{document.getElementById('orden3').value=document.getElementById('orden_').value}
if(document.getElementById('vive_').value=='XX_'){alert('Debe seleccionar con quien vive_');return false;}
	else{document.getElementById('vive3').value=document.getElementById('vive_').value}
if(document.getElementById('vive_').value=='O'&&document.getElementById('vive_otro_').value==''){alert('Debe digitar Con quien vive_');return false;}
	else{document.getElementById('vive_otro3').value=document.getElementById('vive_otro_').value}
	

if(document.getElementById('padre_').value==''){}
	else{document.getElementById('padre3').value=document.getElementById('padre_').value}
if(document.getElementById('id_padre_').value==''){}
	else{document.getElementById('id_padre3').value=document.getElementById('id_padre_').value}
if(document.getElementById('exp_padre_').value==''){}
	else{document.getElementById('exp_padre3').value=document.getElementById('exp_padre_').value}
if(document.getElementById('dir_padre_').value==''){}
	else{document.getElementById('dir_padre3').value=document.getElementById('dir_padre_').value}
if(document.getElementById('tel_padre_').value==''){}
	else{document.getElementById('tel_padre3').value=document.getElementById('tel_padre_').value}
if(document.getElementById('correo_padre_').value==''){}
	else{document.getElementById('correo_padre3').value=document.getElementById('correo_padre_').value}
if(document.getElementById('formacion_padre_').value==''){}
	else{document.getElementById('formacion_padre3').value=document.getElementById('formacion_padre_').value}
if(document.getElementById('empresa_padre_').value==''){}
	else{document.getElementById('empresa_padre3').value=document.getElementById('empresa_padre_').value}
if(document.getElementById('cargo_padre_').value==''){}
	else{document.getElementById('cargo_padre3').value=document.getElementById('cargo_padre_').value}
if(document.getElementById('dir_emp_padre_').value==''){}
	else{document.getElementById('dir_emp_padre3').value=document.getElementById('dir_emp_padre_').value}
if(document.getElementById('tel_emp_padre_').value==''){}
	else{document.getElementById('tel_emp_padre3').value=document.getElementById('tel_emp_padre_').value}

if(document.getElementById('madre_').value==''){}
	else{document.getElementById('madre3').value=document.getElementById('madre_').value}
if(document.getElementById('id_madre_').value==''){}
	else{document.getElementById('id_madre3').value=document.getElementById('id_madre_').value}
if(document.getElementById('exp_madre_').value==''){}
	else{document.getElementById('exp_madre3').value=document.getElementById('exp_madre_').value}
if(document.getElementById('dir_madre_').value==''){}
	else{document.getElementById('dir_madre3').value=document.getElementById('dir_madre_').value}
if(document.getElementById('tel_madre_').value==''){}
	else{document.getElementById('tel_madre3').value=document.getElementById('tel_madre_').value}
if(document.getElementById('correo_madre_').value==''){}
	else{document.getElementById('correo_madre3').value=document.getElementById('correo_madre_').value}
if(document.getElementById('formacion_madre_').value==''){}
	else{document.getElementById('formacion_madre3').value=document.getElementById('formacion_madre_').value}
if(document.getElementById('empresa_madre_').value==''){}
	else{document.getElementById('empresa_madre3').value=document.getElementById('empresa_madre_').value}
if(document.getElementById('cargo_madre_').value==''){}
	else{document.getElementById('cargo_madre3').value=document.getElementById('cargo_madre_').value}
if(document.getElementById('dir_emp_madre_').value==''){}
	else{document.getElementById('dir_emp_madre3').value=document.getElementById('dir_emp_madre_').value}
if(document.getElementById('tel_emp_madre_').value==''){}
	else{document.getElementById('tel_emp_madre3').value=document.getElementById('tel_emp_madre_').value}












	if(document.getElementById('religion_').value==''){alert('Debe digitar la religion');return false;}
		else{document.getElementById('religion3').value=document.getElementById('religion_').value}
	if(document.getElementById('direccion_').value==''){alert('Debe digitar la direccion');return false;}
		else{document.getElementById('direccion3').value=document.getElementById('direccion_').value}
	if(document.getElementById('telefono_').value==''){alert('Debe digitar el telefono');return false;}
		else{document.getElementById('telefono3').value=document.getElementById('telefono_').value}
	if(document.getElementById('correo_').value==''){}
		else{document.getElementById('correo3').value=document.getElementById('correo_').value}

	if(document.getElementById('padre_').value==''){}
		else{document.getElementById('padre3').value=document.getElementById('padre_').value}
	if(document.getElementById('madre_').value==''){}
		else{document.getElementById('madre3').value=document.getElementById('madre_').value}

if(document.getElementById('buscar_acud2').value==''){}
	else{	var mystr5 = document.getElementById('buscar_acud2').value;
		var myarr5 = mystr5.split(' - ');
		var t_id5 = myarr5[0];
		document.getElementById('acud_iden3').value=t_id5;
	}


	if(document.getElementById('l_curso2_').value=='XX'){alert('Debe seleccionar el curso');return false;}
		else{document.getElementById('l_curso23').value=document.getElementById('l_curso2_').value}        
       
	document.getElementById('val3').value=1;
	document.forms['editar_estudiante'].submit();
}
function edita_estudiante(ind,cur){
	document.getElementById('indice3').value=ind;
        
	document.getElementById('val3').value=2;

	document.getElementById('cur3').value=cur;	
//	document.getElementById('indice2').value=ind;
       	document.getElementById('cur1').value=cur;

	document.editar_estudiante.action='estudiantes.php#edita';
	document.forms['editar_estudiante'].submit();
}

function borra_estudiante(ind,cur,i){

	document.getElementById('indice2').value=ind;
       	document.getElementById('cur1').value=cur;
	document.getElementById('estado1').value=i;
	document.getElementById('val1').value=2;
	document.forms['listar_estudiante'].submit();
}

function consulta_cursos(c){

if(c=='XX'){alert('Debe seleccionar Un Curso');return false;}else{document.getElementById('cur1').value=c;}
	document.getElementById('val1').value=1;
	document.forms['listar_estudiante'].submit();
}

function crea_estudiante(){

if(document.getElementById('codigo_estudiante').value==''){alert('Debe digitar el codigo del estudiante');return false;}
	else{document.getElementById('codigo_estudiante2').value=document.getElementById('codigo_estudiante').value}
if(document.getElementById('fecha_nacimiento').value==''){alert('Debe digitar la fecha nacimiento');return false;}
	else{document.getElementById('fecha_nacimiento2').value=document.getElementById('fecha_nacimiento').value}

if(document.getElementById('nombre_estudiante').value==''){alert('Debe digitar el nombre ');return false;}
	else{document.getElementById('nombre_estudiante2').value=document.getElementById('nombre_estudiante').value}
if(document.getElementById('tipo_documento').value=='XX'){alert('Debe seleccionar el Tipo de Documento');return false;}
	else{document.getElementById('tipo_documento2').value=document.getElementById('tipo_documento').value}
if(document.getElementById('documento').value==''){alert('Debe digitar el documento de identidad');return false;}
	else{document.getElementById('documento2').value=document.getElementById('documento').value}

if(document.getElementById('lugar_exp').value==''){alert('Debe digitar el lugar de expedicion');return false;}
	else{document.getElementById('lugar_exp2').value=document.getElementById('lugar_exp').value}
if(document.getElementById('lugar_nac').value==''){alert('Debe digitar el lugar de nacimiento');return false;}
	else{document.getElementById('lugar_nac2').value=document.getElementById('lugar_nac').value}
if(document.getElementById('pais').value==''){alert('Debe digitar el Pais de nacimiento');return false;}
	else{document.getElementById('pais2').value=document.getElementById('pais').value}

if(document.getElementById('peso').value==''){}
	else{document.getElementById('peso2').value=document.getElementById('peso').value}
if(document.getElementById('estatura').value==''){}
	else{document.getElementById('estatura2').value=document.getElementById('estatura').value}
if(document.getElementById('eps').value==''){}
	else{document.getElementById('eps2').value=document.getElementById('eps').value}
if(document.getElementById('nro_sisben').value==''){}
	else{document.getElementById('nro_sisben2').value=document.getElementById('nro_sisben').value}
if(document.getElementById('niv_sisben').value==''){}
	else{document.getElementById('niv_sisben2').value=document.getElementById('niv_sisben').value}
if(document.getElementById('alergias').value==''){}
	else{document.getElementById('alergias2').value=document.getElementById('alergias').value}

if(document.getElementById('poliza').value==''){}
	else{document.getElementById('poliza2').value=document.getElementById('poliza').value}
if(document.getElementById('dni').value==''){}
	else{document.getElementById('dni2').value=document.getElementById('dni').value}
if(document.getElementById('vi').value==''){}
	else{document.getElementById('vi2').value=document.getElementById('vi').value}
if(document.getElementById('vf').value==''){}
	else{document.getElementById('vf2').value=document.getElementById('vf').value}
				

if(document.getElementById('lectivo').value==''){alert('Debe digitar el A?o Lectivo');return false;}
	else{document.getElementById('lectivo2').value=document.getElementById('lectivo').value}
if(document.getElementById('jornada').value=='XX'){alert('Debe seleccionar Jornada');return false;}
	else{document.getElementById('jornada2').value=document.getElementById('jornada').value}
if(document.getElementById('transporte').value=='XX'){alert('Debe seleccionar Transporte');return false;}
	else{document.getElementById('transporte2').value=document.getElementById('transporte').value}
if(document.getElementById('c_ingles').value=='XX'){alert('Debe seleccionar Curso');return false;}
	else{document.getElementById('c_ingles2').value=document.getElementById('c_ingles').value}
if(document.getElementById('asopadres').value=='XX'){alert('Debe seleccionar si esta en Asopadres');return false;}
	else{document.getElementById('asopadres2').value=document.getElementById('asopadres').value}
if(document.getElementById('seguro').value=='XX'){alert('Debe seleccionar si tiene seguro estudiantil');return false;}
	else{document.getElementById('seguro2').value=document.getElementById('seguro').value}
if(document.getElementById('historia').value=='XX'){alert('Debe seleccionar Si es Nuevo o Retirado');return false;}
	else{document.getElementById('historia2').value=document.getElementById('historia').value}
if(document.getElementById('estado_est').value=='XX'){alert('Debe seleccionar Estado del Estudiante');return false;}
	else{document.getElementById('estado_est2').value=document.getElementById('estado_est').value}
if(document.getElementById('estado_aca').value=='XX'){alert('Debe seleccionar Estado Academico');return false;}
	else{document.getElementById('estado_aca2').value=document.getElementById('estado_aca').value}

if(document.getElementById('estrato').value=='XX'){alert('Debe seleccionar Estrato');return false;}
	else{document.getElementById('estrato2').value=document.getElementById('estrato').value}
if(document.getElementById('u_plataforma').value==''){alert('Debe digitar Usuario de Plataforma');return false;}
	else{document.getElementById('u_plataforma2').value=document.getElementById('u_plataforma').value}
if(document.getElementById('c_plataforma').value==''){alert('Debe digitar Clave de Usuario');return false;}
	else{document.getElementById('c_plataforma2').value=document.getElementById('c_plataforma').value}
if(document.getElementById('estado_civil').value=='XX'){alert('Debe seleccionar Estado Civil de Padres');return false;}
	else{document.getElementById('estado_civil2').value=document.getElementById('estado_civil').value}
if(document.getElementById('hermanos').value=='XX'){alert('Debe seleccionar Nro. de  Hermanos');return false;}
	else{document.getElementById('hermanos2').value=document.getElementById('hermanos').value}
if(document.getElementById('orden').value=='XX'){alert('Debe seleccionar Nro. Orden de  Hermanos');return false;}
	else{document.getElementById('orden2').value=document.getElementById('orden').value}
if(document.getElementById('vive').value=='XX'){alert('Debe seleccionar con quien vive');return false;}
	else{document.getElementById('vive2').value=document.getElementById('vive').value}
if(document.getElementById('vive').value=='O'&&document.getElementById('vive_otro').value==''){alert('Debe digitar Con quien vive');return false;}
	else{document.getElementById('vive_otro2').value=document.getElementById('vive_otro').value}

if(document.getElementById('buscar_acud').value==''){}
	else{	var mystr2 = document.getElementById('buscar_acud').value;
		var myarr2 = mystr2.split(' - ');
		var t_id2 = myarr2[0];
		document.getElementById('iden_acud2').value=t_id2;
	}
if(document.getElementById('acud_paren_2').value==''){}
	else{document.getElementById('paren_acud2').value=document.getElementById('acud_paren_2').value}	

if(document.getElementById('padre').value==''){}
	else{document.getElementById('padre2').value=document.getElementById('padre').value}
if(document.getElementById('id_padre').value==''){}
	else{document.getElementById('id_padre2').value=document.getElementById('id_padre').value}
if(document.getElementById('exp_padre').value==''){}
	else{document.getElementById('exp_padre2').value=document.getElementById('exp_padre').value}
if(document.getElementById('dir_padre').value==''){}
	else{document.getElementById('dir_padre2').value=document.getElementById('dir_padre').value}
if(document.getElementById('tel_padre').value==''){}
	else{document.getElementById('tel_padre2').value=document.getElementById('tel_padre').value}
if(document.getElementById('correo_padre').value==''){}
	else{document.getElementById('correo_padre2').value=document.getElementById('correo_padre').value}
if(document.getElementById('formacion_padre').value==''){}
	else{document.getElementById('formacion_padre2').value=document.getElementById('formacion_padre').value}
if(document.getElementById('empresa_padre').value==''){}
	else{document.getElementById('empresa_padre2').value=document.getElementById('empresa_padre').value}
if(document.getElementById('cargo_padre').value==''){}
	else{document.getElementById('cargo_padre2').value=document.getElementById('cargo_padre').value}
if(document.getElementById('dir_emp_padre').value==''){}
	else{document.getElementById('dir_emp_padre2').value=document.getElementById('dir_emp_padre').value}
if(document.getElementById('tel_emp_padre').value==''){}
	else{document.getElementById('tel_emp_padre2').value=document.getElementById('tel_emp_padre').value}

if(document.getElementById('madre').value==''){}
	else{document.getElementById('madre2').value=document.getElementById('madre').value}
if(document.getElementById('id_madre').value==''){}
	else{document.getElementById('id_madre2').value=document.getElementById('id_madre').value}
if(document.getElementById('exp_madre').value==''){}
	else{document.getElementById('exp_madre2').value=document.getElementById('exp_madre').value}
if(document.getElementById('dir_madre').value==''){}
	else{document.getElementById('dir_madre2').value=document.getElementById('dir_madre').value}
if(document.getElementById('tel_madre').value==''){}
	else{document.getElementById('tel_madre2').value=document.getElementById('tel_madre').value}
if(document.getElementById('correo_madre').value==''){}
	else{document.getElementById('correo_madre2').value=document.getElementById('correo_madre').value}
if(document.getElementById('formacion_madre').value==''){}
	else{document.getElementById('formacion_madre2').value=document.getElementById('formacion_madre').value}
if(document.getElementById('empresa_madre').value==''){}
	else{document.getElementById('empresa_madre2').value=document.getElementById('empresa_madre').value}
if(document.getElementById('cargo_madre').value==''){}
	else{document.getElementById('cargo_madre2').value=document.getElementById('cargo_madre').value}
if(document.getElementById('dir_emp_madre').value==''){}
	else{document.getElementById('dir_emp_madre2').value=document.getElementById('dir_emp_madre').value}
if(document.getElementById('tel_emp_madre').value==''){}
	else{document.getElementById('tel_emp_madre2').value=document.getElementById('tel_emp_madre').value}



if(document.getElementById('sexo').value=='XX'){alert('Debe seleccionar el sexo');return false;}
	else{document.getElementById('sexo2').value=document.getElementById('sexo').value}
if(document.getElementById('grupo_sangre').value=='XX'){alert('Debe seleccionar el grupo de sangre');return false;}
	else{document.getElementById('grupo_sangre2').value=document.getElementById('grupo_sangre').value}
if(document.getElementById('religion').value==''){alert('Debe digitar la religion');return false;}
	else{document.getElementById('religion2').value=document.getElementById('religion').value}
if(document.getElementById('direccion').value==''){alert('Debe digitar la direccion');return false;}
	else{document.getElementById('direccion2').value=document.getElementById('direccion').value}
if(document.getElementById('telefono').value==''){alert('Debe digitar el telefono');return false;}
	else{document.getElementById('telefono2').value=document.getElementById('telefono').value}
if(document.getElementById('correo').value==''){}
	else{document.getElementById('correo2').value=document.getElementById('correo').value}
if(document.getElementById('l_curso2').value=='XX'){alert('Debe seleccionar el curso');return false;}
	else{document.getElementById('l_curso22').value=document.getElementById('l_curso2').value}

//document.getElementById('uploadBtn2').value=document.getElementById('uploadBtn').value;



	document.getElementById('val2').value=1;
	document.forms['crear_estudiante'].submit();			
}

function validarEmail( email ) {
    expr = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
    if ( !expr.test(email) && email!='no tiene')
        alert('Error: La direccion de correo - ' + email + ' - es incorrecta.');
}
</script>
  
    
    
    
  </head>

  <body>
    <div class=\"navbar navbar-fixed-top navbar-inverse\" role=\"navigation\">
      <div class=\"container\">
       
          <a class=\"\" href=\"general.php\"><img src='img/logo1.png' style='margin-top:5px'></a>

        <a href=\"index.php\"><img src='img/salir.png' style='float:right;margin-top:15px'>
       </a><span style='float:right;margin-right:10px; margin-top:15px' class='label label-success'><span class='glyphicon glyphicon-user'></span> ".$_SESSION["user"]."</span>
        
        
      </div><!-- /.container -->
    </div><!-- /.navbar -->


    <div class=\"container\">

      <div class=\"row row-offcanvas row-offcanvas-left\">

       <div class=\"col-xs-6 col-sm-3 sidebar-offcanvas\" id=\"sidebar\" role=\"navigation\">
          <div class=\"list-group\">
            <a href=\"general.php\" class=\"list-group-item active\"><span class=\"glyphicon glyphicon-home\"></span> General</a>
            <a href=\"estudiantes.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-th\"></span> Estudiantes</a>
            <a href=\"docentes.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-user\"></span> Docentes</a>
            <a href=\"acudiente.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-user\"></span> Acudientes</a>                      
            <a href=\"asignaturas.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-book\"></span> Asignaturas</a>
            <a href=\"cursos.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-list\"></span> Cursos</a>
            <a href=\"pensum.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-edit\"></span> Pensum</a>    
            <a href=\"logros.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Logros</a>                        
            <a href=\"observaciones.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Indicadores de Comportamiento</a>                                    
            <a href=\"horario.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Horario</a>
<a href=\"horario_atencion.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Horario de Atenci&oacute;n</a>            
<a href=\"planilla_asistencia.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-file\"></span> Control de Asistencia</a>            
<a href=\"planilla.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-file\"></span> Registro de Calificaciones</a>            
            <a href=\"planilla_obs.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-file\"></span> Observador del Estudiante</a>                        
            <a href=\"pagos.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-list\"></span> Pagos</a>                  
            <a href=\"reportes.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-file\"></span> Boletines</a>            
<a href=\"eventos.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Anuncios</a>           
            <a href=\"config.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-wrench\"></span> Configuraci&oacute;n</a>
          </div>
        </div><!--/span-->

        <div class=\"col-xs-12 col-sm-9\">
          <p class=\"pull-left visible-xs\">
            <button type=\"button\" class=\"btn btn-primary btn-xs\" data-toggle=\"offcanvas\">menu</button>
          </p>
    
	<div class=\"panel panel-default\">
	<br>";
echo $men;
echo	      "<!-- Nav tabs -->
	<ul class=\"nav nav-tabs\">
		<li >&nbsp;</li>
	  <li $class1 ><a href=\"#home\" data-toggle=\"tab\" onclick=\"consulta_cursos('".$curso."')\">Visualizar Notas</a></li>
	</ul>
	
	
	<!-- Tab panes -->

	<div class=\"tab-content\">

<div class=\"tab-pane fade in $act1 \" id=\"home\">
	<form name='listar_estudiante' id='listar_estudiante' method='post' action='estudiantes_view.php' target=''>
	<div class=\"page\">
	

	<input type='hidden' name='val1' id='val1' value='".$val1."'>	
	<input type='hidden' name='cur1' id='cur1' value='".$cur1."'>	
	<input type='hidden' name='estado1' id='estado1' value='".$estado1."'>		
	<input type='hidden' name='indice2' id='indice2' value='".$indice2."'>	
	<input type='hidden' name='arreglo1' id='arreglo1' value='".$arreglo1."'>	
			
		<fieldset>
			<legend><span class=\"glyphicon glyphicon-th-list\"></span> 
				Lista de Estudiantes          
				<select id='l_curso' name='l_curso' style='margin:20px;font-size: 12px;'>";
								
					$select_curso="select curso_id,nombre,(select count(*) from estudiante where estudiante.curso_id=curso.curso_id )  
					from curso order by orden";
					$res_select_curso=mysql_query($select_curso);
					echo "<option value='XX' >Seleccione Curso</option>";
					while($r_sc=mysql_fetch_array($res_select_curso)){
					$sel1='  ';
					if($_POST['cur1']==$r_sc[0]){$sel1=' selected ';}
					//echo "hola";
							echo '<option style="font-size:9px" value="'.$r_sc[0].'"  '.$sel1.'>'.$r_sc[1].' ('.$r_sc[2].')</option>';
					}
					
echo					"</select>
					<button type='button' class='btn btn-info btn-sm' onclick='consulta_cursos(document.getElementById(\"l_curso\").value)'><i class='glyphicon glyphicon-zoom-in'></i> Buscar</button>      
			</legend>			
		</fieldset>
	</div>
	
	<fieldset>
	<div class='table-responsive'>
	<table id='estudiantes_tabla' class='table table-striped table-bordered '>
		<thead>
			<tr role='row'>
				<td>Codigo</td>
				<td>Foto</td>				
				<td>Nombre</td>				
				<td>Ver Notas</td>				
				<td>&nbsp;</td>								
			</tr>
		</thead>";
		
echo $tbody;
echo	"</table>
	</div>
	
	<div>
					<a class='btn btn-success btn-xs' name='gt' id='gt' onclick='revisar($curso)'>
                			<i class='glyphicon glyphicon-floppy-disk icon-white'></i>  
			                Guardar Todo </a>
					</div>
	</fieldset>
	
	
	
	</form>

</div>
 
         
        </div><!--/span-->

       
      </div><!--/row-->

      </div><!--/row-->      </div><!--/row-->
<hr>
       <footer>
        <p>Todos los derechos reservados - Copyright &copy; 2022</p>
      </footer>

    </div><!--/.container-->

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src=\"https://code.jquery.com/jquery-1.10.2.min.js\"></script>
    <script src=\"dist/js/bootstrap.min.js\"></script>
  <script src=\"js/jquery-ui-1.10.3.custom.js\"></script>    
    <script src=\"offcanvas.js\"></script>
    <script>
     function bloquear_campos(acc){
   
		if(document.getElementById('buscar_acud').value==''){alert('Debe seleccionar Acudiente');return false;}
		else{
		var mystr3 = document.getElementById('buscar_acud').value;
		var myarr3 = mystr3.split(' - ');
		   
   
   
             if(acc=='0'){
                  /*   document.getElementById('madre').disabled=false;document.getElementById('madre').value='';
		     document.getElementById('id_madre').disabled=false;document.getElementById('id_madre').value='';
		     document.getElementById('exp_madre').disabled=false;document.getElementById('exp_madre').value='';
		     document.getElementById('dir_madre').disabled=false;document.getElementById('dir_madre').value='';
		     document.getElementById('tel_madre').disabled=false;document.getElementById('tel_madre').value='';
		     document.getElementById('correo_madre').disabled=false;document.getElementById('correo_madre').value='';
		     document.getElementById('formacion_madre').disabled=false;document.getElementById('formacion_madre').value='';
		     document.getElementById('empresa_madre').disabled=false;document.getElementById('empresa_madre').value='';
		     document.getElementById('cargo_madre').disabled=false;document.getElementById('cargo_madre').value='';
		     document.getElementById('dir_emp_madre').disabled=false;document.getElementById('dir_emp_madre').value='';
		     document.getElementById('tel_emp_madre').disabled=false;document.getElementById('tel_emp_madre').value='';
                  
	      	     document.getElementById('padre').disabled=false;document.getElementById('padre').value='';
		     document.getElementById('id_padre').disabled=false;document.getElementById('id_padre').value='';
		     document.getElementById('exp_padre').disabled=false;document.getElementById('exp_padre').value='';
		     document.getElementById('dir_padre').disabled=false;document.getElementById('dir_padre').value='';
		     document.getElementById('tel_padre').disabled=false;document.getElementById('tel_padre').value='';
		     document.getElementById('correo_padre').disabled=false;document.getElementById('correo_padre').value='';
		     document.getElementById('formacion_padre').disabled=false;document.getElementById('formacion_padre').value='';
		     document.getElementById('empresa_padre').disabled=false;document.getElementById('empresa_padre').value='';
		     document.getElementById('cargo_padre').disabled=false;document.getElementById('cargo_padre').value='';
		     document.getElementById('dir_emp_padre').disabled=false;document.getElementById('dir_emp_padre').value='';
		     document.getElementById('tel_emp_padre').disabled=false;document.getElementById('tel_emp_padre').value='';*/
		     }
   
          if(acc=='padre'){
          if(confirm('Desea remplazar la informacion del padre?')){
	   	     document.getElementById('padre').disabled=true;document.getElementById('padre').value=myarr3[1];
		     document.getElementById('id_padre').disabled=true;document.getElementById('id_padre').value=myarr3[2];
		     document.getElementById('exp_padre').disabled=true;document.getElementById('exp_padre').value=myarr3[3];
		     document.getElementById('dir_padre').disabled=true;document.getElementById('dir_padre').value=myarr3[4];
		     document.getElementById('tel_padre').disabled=true;document.getElementById('tel_padre').value=myarr3[5];
		     document.getElementById('correo_padre').disabled=true;document.getElementById('correo_padre').value=myarr3[6];
		     document.getElementById('formacion_padre').disabled=true;document.getElementById('formacion_padre').value=myarr3[7];
		     document.getElementById('empresa_padre').disabled=true;document.getElementById('empresa_padre').value=myarr3[8];
		     document.getElementById('cargo_padre').disabled=true;document.getElementById('cargo_padre').value=myarr3[9];
		     document.getElementById('dir_emp_padre').disabled=true;document.getElementById('dir_emp_padre').value=myarr3[10];
		     document.getElementById('tel_emp_padre').disabled=true;document.getElementById('tel_emp_padre').value=myarr3[11];
	      }else{return false;}
          }
          if(acc=='madre'){
          if(confirm('Desea remplazar la informacion de la madre?')){
      	      	     document.getElementById('madre').disabled=true;document.getElementById('madre').value=myarr3[1];
		     document.getElementById('id_madre').disabled=true;document.getElementById('id_madre').value=myarr3[2];
		     document.getElementById('exp_madre').disabled=true;document.getElementById('exp_madre').value=myarr3[3];
		     document.getElementById('dir_madre').disabled=true;document.getElementById('dir_madre').value=myarr3[4];
		     document.getElementById('tel_madre').disabled=true;document.getElementById('tel_madre').value=myarr3[5];
		     document.getElementById('correo_madre').disabled=true;document.getElementById('correo_madre').value=myarr3[6];
		     document.getElementById('formacion_madre').disabled=true;document.getElementById('formacion_madre').value=myarr3[7];
		     document.getElementById('empresa_madre').disabled=true;document.getElementById('empresa_madre').value=myarr3[8];
		     document.getElementById('cargo_madre').disabled=true;document.getElementById('cargo_madre').value=myarr3[9];
		     document.getElementById('dir_emp_madre').disabled=true;document.getElementById('dir_emp_madre').value=myarr3[10];
		     document.getElementById('tel_emp_madre').disabled=true;document.getElementById('tel_emp_madre').value=myarr3[11];
	           }else{return false;}                        
          }          
  
     }
 }
     
function bloquear_campos2(acc){
   
		if(document.getElementById('buscar_acud2').value==''){alert('Debe seleccionar Acudiente');return false;}
		else{
		var mystr4 = document.getElementById('buscar_acud2').value;
		var myarr4 = mystr4.split(' - ');
		   
   
   
	   if(acc=='0'){
                    /* document.getElementById('madre_').disabled=false;document.getElementById('madre_').value='';
		     document.getElementById('id_madre_').disabled=false;document.getElementById('id_madre_').value='';
		     document.getElementById('exp_madre_').disabled=false;document.getElementById('exp_madre_').value='';
		     document.getElementById('dir_madre_').disabled=false;document.getElementById('dir_madre_').value='';
		     document.getElementById('tel_madre_').disabled=false;document.getElementById('tel_madre_').value='';
		     document.getElementById('correo_madre_').disabled=false;document.getElementById('correo_madre_').value='';
		     document.getElementById('formacion_madre_').disabled=false;document.getElementById('formacion_madre_').value='';
		     document.getElementById('empresa_madre_').disabled=false;document.getElementById('empresa_madre_').value='';
		     document.getElementById('cargo_madre_').disabled=false;document.getElementById('cargo_madre_').value='';
		     document.getElementById('dir_emp_madre_').disabled=false;document.getElementById('dir_emp_madre_').value='';
		     document.getElementById('tel_emp_madre_').disabled=false;document.getElementById('tel_emp_madre_').value='';
                  
	      	     document.getElementById('padre_').disabled=false;document.getElementById('padre_').value='';
		     document.getElementById('id_padre_').disabled=false;document.getElementById('id_padre_').value='';
		     document.getElementById('exp_padre_').disabled=false;document.getElementById('exp_padre_').value='';
		     document.getElementById('dir_padre_').disabled=false;document.getElementById('dir_padre_').value='';
		     document.getElementById('tel_padre_').disabled=false;document.getElementById('tel_padre_').value='';
		     document.getElementById('correo_padre_').disabled=false;document.getElementById('correo_padre_').value='';
		     document.getElementById('formacion_padre_').disabled=false;document.getElementById('formacion_padre_').value='';
		     document.getElementById('empresa_padre_').disabled=false;document.getElementById('empresa_padre_').value='';
		     document.getElementById('cargo_padre_').disabled=false;document.getElementById('cargo_padre_').value='';
		     document.getElementById('dir_emp_padre_').disabled=false;document.getElementById('dir_emp_padre_').value='';
		     document.getElementById('tel_emp_padre_').disabled=false;document.getElementById('tel_emp_padre_').value='';*/
		     }
   
          if(acc=='padre'){
          if(confirm('Desea remplazar la informacion del padre?')){
	   	     document.getElementById('padre_').disabled=true;document.getElementById('padre_').value=myarr4[1];
		     document.getElementById('id_padre_').disabled=true;document.getElementById('id_padre_').value=myarr4[2];
		     document.getElementById('exp_padre_').disabled=true;document.getElementById('exp_padre_').value=myarr4[3];
		     document.getElementById('dir_padre_').disabled=true;document.getElementById('dir_padre_').value=myarr4[4];
		     document.getElementById('tel_padre_').disabled=true;document.getElementById('tel_padre_').value=myarr4[5];
		     document.getElementById('correo_padre_').disabled=true;document.getElementById('correo_padre_').value=myarr4[6];
		     document.getElementById('formacion_padre_').disabled=true;document.getElementById('formacion_padre_').value=myarr4[7];
		     document.getElementById('empresa_padre_').disabled=true;document.getElementById('empresa_padre_').value=myarr4[8];
		     document.getElementById('cargo_padre_').disabled=true;document.getElementById('cargo_padre_').value=myarr4[9];
		     document.getElementById('dir_emp_padre_').disabled=true;document.getElementById('dir_emp_padre_').value=myarr4[10];
		     document.getElementById('tel_emp_padre_').disabled=true;document.getElementById('tel_emp_padre_').value=myarr4[11];
	       }else{return false;}  
          }
          if(acc=='madre'){
          if(confirm('Desea remplazar la informacion de la madre?')){
      	      	     document.getElementById('madre_').disabled=true;document.getElementById('madre_').value=myarr4[1];
		     document.getElementById('id_madre_').disabled=true;document.getElementById('id_madre_').value=myarr4[2];
		     document.getElementById('exp_madre_').disabled=true;document.getElementById('exp_madre_').value=myarr4[3];
		     document.getElementById('dir_madre_').disabled=true;document.getElementById('dir_madre_').value=myarr4[4];
		     document.getElementById('tel_madre_').disabled=true;document.getElementById('tel_madre_').value=myarr4[5];
		     document.getElementById('correo_madre_').disabled=true;document.getElementById('correo_madre_').value=myarr4[6];
		     document.getElementById('formacion_madre_').disabled=true;document.getElementById('formacion_madre_').value=myarr4[7];
		     document.getElementById('empresa_madre_').disabled=true;document.getElementById('empresa_madre_').value=myarr4[8];
		     document.getElementById('cargo_madre_').disabled=true;document.getElementById('cargo_madre_').value=myarr4[9];
		     document.getElementById('dir_emp_madre_').disabled=true;document.getElementById('dir_emp_madre_').value=myarr4[10];
		     document.getElementById('tel_emp_madre_').disabled=true;document.getElementById('tel_emp_madre_').value=myarr4[11];
	                }else{return false;}                      
          }          
  
     }
 }
     
      $(function() {
	$( \"#buscar_\" ).autocomplete(
	{
		 source:'source2.php',		 
		 minLength: 3
	})
	}); 
      $(function() {
	$( \"#buscar_acud\" ).autocomplete(
	{
		 source:'source3.php',		 
		 minLength: 3
	})
	}); 	

      $(function() {
	$( \"#buscar_acud2\" ).autocomplete(
	{
		 source:'source3.php',		 
		 minLength: 3
	})
	}); 	
    </script>	
<script src='js/tablesort.min.js'></script>
    <script>
      new Tablesort(document.getElementById('estudiantes_tabla'));
    </script>
  </body>
</html>
";

}else{
echo "<div align='center'>Debe registrase para usar la aplicaci&oacute;n <a href='index.php' > Registrar</a></div>";
}
?>